body {
background-color: #eaf7d7;
}
.s-text {
font-size: small;
}
input[type="button"] {
width: 100px;
}
.lumpbtn {
color: red;
background-color: white;
}
.origbtn {
color: #000;
background-color: yellow;
}
.linkbtn {
color: #fff;
background-color: blue;
}
#flag {
position: relative;
top: 5px;
left: 20px;
}
#moyoroba {
margin-top: 20px;
text-align: center;
font-size: 20px;
transform: scale( 1 , 1.2 );
}
#moyoroba a {
color: black;
text-decoration: none;
}
#moyoroba a:hover {
color: red;
text-decoration: none;
}

